BlackBerry Forums Support Community               

Closed Thread
LinkBack Thread Tools
Old 10-17-2007, 05:49 AM   #1 (permalink)
Thumbs Must Hurt
Join Date: May 2007
Location: Bulgaria
Model: none
Carrier: Mtel
Posts: 150
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Is it possible to integrate EclipseME to Eclipse 3.1 ?

Please Login to Remove!

Well the problem is...I use BlackBerry JDE 4.2 but my environment is Eclipse 3.1. When I use the simulator, I would like to see the console of the simulator. Maybe if i use the environment of BB JDE i could see there what happens in the console when I start an application, but I would like to use Eclipse. So, I tried to install EclipseME plugin for Eclipse, but it could not be installed to Eclipse 3.1. Do I need Eclipse 3.2 ot more or the problem is in me?

P.S. EclipseME I tried to install is 1.7.6 version.
Closed Thread

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Copyright 2004-2014
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.